/* CSS Document */
*{ margin:0; padding:0;}
ul li{ list-style:none}
body,td,th {
	font-family: ΛΞΜε;
	font-size: 12px;
}
body {
	background-color: #f3f3f3;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

/*menu*/
#menu {height:38px;
	 line-height:38px;width:1000px; overflow:hidden;}
#nav {
     margin:0 ; 
     width:1000px; 
     display:block;	 
	 height:38px;	 
	 line-height:38px;
	 overflow:hidden;
}
#nav .mainlevel {
background:url(lin1.jpg) no-repeat right center;
	  float:left;
	  color:#ffffff;  
	  width:124px;
/*IE6 only*/}
#nav .mainlevel a {
      color:#ffffff;
	  font-size:16px; 

	  font-family:"ΞΆΘνΡΕΊΪ";
	  text-decoration:none; 
	  line-height:38px; 
	  display:block; 
	  padding:0; 
	  width:124px;
	  text-align:center;
	  }
#nav .mainlevel a:hover {
      color:#ffffff;
	  line-height:38px;
	  text-decoration: none;
	  background:#da251c;
	  }
#nav .mainlevel1 {
	  float:left; 
      color:#000000;
	  margin:0px;
	  padding:0px;
	  overflow:hidden;
	  width:124px;
/*IE6 only*/}
#nav .mainlevel1 li { list-style:none; height:28px; line-height:28px; overflow:hidden;}
#nav .mainlevel1 a {
      color:#000000;
	  text-decoration:none; 
	  line-height:28px; 
	  display:block;  
	  width:124px;
	  height:28px;
	  margin:0px;
	  padding:0px;
	  overflow:hidden;
	  text-align:center;
	  }
#nav .mainlevel1 a:hover {
      color:#ffffff;
	  line-height:28px;
	  text-decoration:none; 
	  background:url(../images/d3.jpg) 0 0 repeat-x;
	  }
#nav .mainlevel ul {
      display:none; 
	  position:absolute;
	  }
#nav .mainlevel li {
      background:url(../images/d1.png) 0 0 repeat-x;; 
	  width:124px;
	  /*IE6 only*/}

.banner{position:relative;width:100%;min-width:1000px;height:500px;background:#13295b;overflow:hidden;z-index:9; margin:0px; padding:0px;}
#fullSlide{width:100%;position:relative;height:500px;background:#000;}
#fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
#fullSlide .bd ul{width:100% !important;}
#fullSlide .bd li{width:100% !important;height:500px;overflow:hidden;text-align:center;}
#fullSlide .bd li a{display:block;height:500px;}
#fullSlide .hd{position:absolute;bottom:0;left:0;width:100%;z-index:1;height:28px;line-height:28px;text-align:center;}
#fullSlide .hd ul{height:28px;text-align:center;}
#fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:15px;height:28px;margin:0 5px;background:url(ico.png) no-repeat 0 -169px;overflow:hidden;line-height:9999px;}
#fullSlide .hd ul .on{background:url(ico.png) no-repeat -17px -169px;}
.x1{ width:244px; color: #000000; font-size:18px; line-height:40px; font-family:"ΞΆΘνΡΕΊΪ"; float:left;  text-align:center; padding-left:8px;}
.x1 img{ border-radius:5px; border:1px solid #c8c8c8; width:244px; height:163px;}
.x2{ width:323px; height:24px; line-height:24px; background:url(l1.png) no-repeat left center; font-family:"ΞΆΘνΡΕΊΪ"; font-size:12px; color:#666666; text-indent:12px; border-bottom: 1px dotted #666666;}
.x2 a{ color:#666666;}
.x2 a:hover{ color:#FF0000;}
.STYLE1 {
	font-size: 10px;
	color: #696969;
}
.STYLE2 {
	font-family: "ΞΆΘνΡΕΊΪ";
	font-size: 20px;
	font-weight: bold;
	color: #FF0000;
}
.STYLE3 {
	font-size: 16px;
	font-family: "ΞΆΘνΡΕΊΪ";
}
.STYLE4 {color: #696969}
.STYLE5 {
	font-family: "ΞΆΘνΡΕΊΪ";
	font-size: 14px;
	color: #FF0000;
}
.STYLE6 {color: #666666}
.STYLE8 {
	color: #666666;
	font-family: "ΞΆΘνΡΕΊΪ";
	font-size: 14px;
}
.STYLE9 {
	font-family: "ΞΆΘνΡΕΊΪ";
	font-size: 14px;
	color: #878787;
}
.STYLE10 {
	font-family: "ΞΆΘνΡΕΊΪ";
	font-size: 14;
	color: #888888;
}
.x3{ width:235px; background:#e9e9e9; height:26px; display:block; line-height:26px; text-indent:24px; font-family:"ΞΆΘνΡΕΊΪ"; font-size:16px; color:#282828; background:url(lbj1.jpg) no-repeat left center; margin-top:12px;}
.x3 a{ color:#282828; display:block;}
.x3 a:hover{background:url(lbj.jpg) no-repeat left center; display:block; } 